<?php
// error_reporting(E_ALL ^ E_NOTICE ^ E_DEPRECATED ^ E_WARNING ^ E_STRICT);
// error_reporting(E_ALL);
// ini_set('display_errors', true);

require_once('Jasper/Jasper.php');
// $customerSpace = '/reports/samples/';
$jasper = new \Jasper\Jasper('192.168.1.38:8080', 'jasperadmin', 'jasperadmin');
?>